运行DEMO错误

小宇菜鸟 1月前 106

错误上传在附件中。

上传的附件:
最新回复 (3)
  • HeavyRain 1月前
    引用 2
    Xcode是最新版本吗?如果不是请更新到最新,
    代码是最新的吗?请下载最新的代码,然后依次编译 WFChatClient->WFChatUIKit->WileFireChat 
  • 小宇菜鸟 1月前
    引用 3
    xcode和代码都是最新的,看报错是mars.xcframework里头的问题
  • 小宇菜鸟 1月前
    引用 4
    xcode和代码都是最新的,看报错是mars.xcframework里头的问题
返回